Chron
2 months ago
388
4
General

Remove package from node_modules

Posted 2 months ago by Chron

I already tried:

npm uninstall --save-dev [email protected]
npm uninstall [email protected]

But the package is still in node_modules, and I'm getting this warning:

npm WARN tempusdominus-bootstrap-4@5.1.2 requires a peer of [email protected] but none is installed. You must install peer dependencies yourself.

Please sign in or create an account to participate in this conversation.